RubyGems Navigation menu

mm-jekyll-prism 1.0.0

Provides support for prisim in Jekyll, including plugin support.

Versions:

  1. 1.0.0 - April 05, 2017 (9.5 KB)
  2. 0.0.2 - August 28, 2014 (8.5 KB)
  3. 0.0.1 - August 28, 2014 (9 KB)

Development Dependencies (5):

  • bundler ~> 1.5
  • jekyll ~> 2.0
  • rake ~> 10.3
  • rspec ~> 3.0
  • rspec-mocks ~> 3.0
  • Owners:

    Authors:

    • Tim Oram

    SHA 256 checksum:

    200b64f15fec8b2ac28b2570d2ecdb10abb2a639f5162cecdca12d1a978611f3

    Total downloads 4,108

    For this version 1,280

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: